/*     402187 : BLANK 컨텐츠      */
.blank__402187__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__402187__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__402187__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__402187__ {height:150px}
}

/*     402188 : 이미지      */
.img__402188__ {max-width:100%}
.img__402188__ * {box-sizing:border-box}
.img__402188__ a {display:block;vertical-align:top}
.img__402188__ img {width:1088px;vertical-align:top}

/*     402189 : HTML 편집기      */
.html__402189__ * {line-height:1.4em}

/*     402209 : 이미지      */
.img__402209__ {max-width:100%}
.img__402209__ * {box-sizing:border-box}
.img__402209__ a {display:block;vertical-align:top}
.img__402209__ img {width:544px;vertical-align:top}

/*     402244 : BLANK 컨텐츠      */
.blank__402244__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__402244__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__402244__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__402244__ {height:30px}
}

/*     402211 : 이미지      */
.img__402211__ {max-width:100%}
.img__402211__ * {box-sizing:border-box}
.img__402211__ a {display:block;vertical-align:top}
.img__402211__ img {width:387px;vertical-align:top}

/*     402212 : HTML 편집기      */
.html__402212__ * {line-height:1.4em}

/*     402213 : HTML 편집기      */
.html__402213__ * {line-height:1.4em}

/*     402214 : 실선      */
.solid_line__402214__ {display:block;position:relative;width:100%;height:30px}
.solid_line__402214__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__402214__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__402214__ {height:20px}
}

/*     402215 : HTML 편집기      */
.html__402215__ * {line-height:1.4em}

/*     402216 : HTML 편집기      */
.html__402216__ * {line-height:1.4em}

/*     402217 : 실선      */
.solid_line__402217__ {display:block;position:relative;width:100%;height:30px}
.solid_line__402217__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__402217__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__402217__ {height:20px}
}

/*     402218 : BLANK 컨텐츠      */
.blank__402218__ {box-sizing:border-box;display:block;position:relative;width:100%;height:98px}
.blank__402218__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__402218__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__402218__ {height:98px}
}

/*     402219 : HTML 편집기      */
.html__402219__ * {line-height:1.4em}

/*     402220 : HTML 편집기      */
.html__402220__ * {line-height:1.4em}

/*     402221 : 실선      */
.solid_line__402221__ {display:block;position:relative;width:100%;height:30px}
.solid_line__402221__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__402221__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__402221__ {height:20px}
}

/*     402222 : HTML 편집기      */
.html__402222__ * {line-height:1.4em}

/*     402223 : HTML 편집기      */
.html__402223__ * {line-height:1.4em}

/*     402225 : 실선      */
.solid_line__402225__ {display:block;position:relative;width:100%;height:30px}
.solid_line__402225__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:4px solid #e8f3fe}

.solid_line__402225__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__402225__ {height:20px}
}

/*     402226 : BLANK 컨텐츠      */
.blank__402226__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__402226__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__402226__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__402226__ {height:150px}
}

/*     402227 : 이미지      */
.img__402227__ {max-width:100%}
.img__402227__ * {box-sizing:border-box}
.img__402227__ a {display:block;vertical-align:top}
.img__402227__ img {width:1088px;vertical-align:top}

/*     402228 : 이미지      */
.img__402228__ {max-width:100%}
.img__402228__ * {box-sizing:border-box}
.img__402228__ a {display:block;vertical-align:top}
.img__402228__ img {width:1088px;vertical-align:top}

/*     402232 : BLANK 컨텐츠      */
.blank__402232__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__402232__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__402232__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__402232__ {height:150px}
}

/*     402233 : 이미지      */
.img__402233__ {max-width:100%}
.img__402233__ * {box-sizing:border-box}
.img__402233__ a {display:block;vertical-align:top}
.img__402233__ img {width:1088px;vertical-align:top}

/*     402234 : BLANK 컨텐츠      */
.blank__402234__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__402234__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__402234__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__402234__ {height:40px}
}

/*     402235 : 이미지      */
.img__402235__ {max-width:100%}
.img__402235__ * {box-sizing:border-box}
.img__402235__ a {display:block;vertical-align:top}
.img__402235__ img {width:1088px;vertical-align:top}

/*     402236 : HTML 편집기      */
.html__402236__ * {line-height:1.4em}

/*     402237 : BLANK 컨텐츠      */
.blank__402237__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__402237__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__402237__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__402237__ {height:40px}
}

/*     402238 : BLANK 컨텐츠      */
.blank__402238__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__402238__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__402238__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__402238__ {height:150px}
}

/*     402245 : 이미지      */
.img__402245__ {max-width:100%}
.img__402245__ * {box-sizing:border-box}
.img__402245__ a {display:block;vertical-align:top}
.img__402245__ img {width:1088px;vertical-align:top}

/*     402239 : 이미지      */
.img__402239__ {max-width:100%}
.img__402239__ * {box-sizing:border-box}
.img__402239__ a {display:block;vertical-align:top}
.img__402239__ img {width:1088px;vertical-align:top}

/*     402241 : 이미지      */
.img__402241__ {max-width:100%}
.img__402241__ * {box-sizing:border-box}
.img__402241__ a {display:block;vertical-align:top}
.img__402241__ img {width:1088px;vertical-align:top}

/*     402243 : BLANK 컨텐츠      */
.blank__402243__ {box-sizing:border-box;display:block;position:relative;width:100%;height:150px}
.blank__402243__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__402243__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__402243__ {height:150px}
}

